Subject: (Forwarded) Chinese Windows

From: Mary Anne Cartelli <[email-masked]>
Date: Tue, 18 Feb 92 05:17 GMT

---------------------------------
Forwarded message

via: mailbox 1, MACARTELLI on MCI ** Message Received OK      
Date:     Mon Feb 17, 1992 11:42 pm  EST
Source-Date: Mon, 17 Feb 92 23:39:07 -0500
From:     Raymond Y. Kwok
          EMS: INTERNET / MCI ID: 376-5414
          MBX: [email-masked]
TO:     * Mary Anne Cartelli / MCI ID: 492-7042
Subject:  Chinese Windows
Message-Id: 03920218044230/0003765414NA3EM
Source-Msg-Id: <[email-masked]>

Mary,

The Chinese Windows I talked about is joint developed by Microsoft and some
companies in Taiwan (Microsoft Taiwan so to say). I heard about the joint
development dated back 1990. 

Some of my friends are written utilities for the MS Chinese Windows, and
have conducted an extensive test on the MS Chinese Windows. When I am back
in Hongkong last X'mas, my friends have shown me their development and
when have discussed on the test on the MS Chinese Winodws. They said that
it does not work well with MS Word for Windows - it does not handle
double-byte character (Chinese) well.

Another drawbacks about MS Chinese Windows is that it takes up a lot of
disk space - for Chinese font and Chinese input method. Since it is 
developed in Taiwan, it support traditional Chinese. If you want to
use simplified Chinese (GB code instead of BIG5 code), you have to
look for those fonts and input method yourself :-<

I do not know anything about Guorong version. I'm appreciate if you could
forward me with some information in order to boarden my computer (PC)
knowledge in multilangual processing.

Ray
P.S. It has been years I have working on multilangual processing, still
     I do not have clue to have system/applications that support the idea.

---------------------------------
End forwarded message